@charset "utf-8";

.l-title-img {
	background-image: url(../img/title_img.jpg) !important;
	background-position: center;
	min-height: 534px;
}

.l-title-img__h span {
	display: block;
	background-color: rgb(0 114 188 / 77%);
	padding: 8px 0 11px;
	margin: 0 -16px;
}

@media (max-width: 1079px) {
	.l-title-img {
		min-height: 260px;
	}
}

@media (max-width: 767px) {
	.l-title-img {
		min-height: auto;
	}

	.l-title-img__h {
		min-height: 220px;
	}
}

/*--------------------------------------------------*/
/* search */
/*--------------------------------------------------*/

.loc-search {
	position: relative;
}

.loc-search-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: block;
	width: 100%;
	padding: 21px 44px 21px 30px;
	background-color: #fff;
	background-image: url(/cmn3/img/icon/ic_arrow_down.svg);
    background-size: 16px 9px;
	background-position: center right 26px;
	background-repeat: no-repeat;
	border: 1px solid #eee;
	font-family: inherit;
	font-size: 112.5%;
	font-weight: bold;
	color: #1a1311;
	cursor: pointer;
}

.loc-search-select::-ms-expand {
	display: none;
}

.loc-search-select._selected {
	background-image: url(/cmn3/img/icon/ic_arrow_down_white.svg);
	background-color: #4c91d2;
	color: #fff;
}

.loc-search-select > option {
	background: #fff;
	font-size: 16px;
	font-weight: normal;
	color: #1a1311;
}

.loc-search-total {
	display: none;
	margin-top: 30px;
}

.loc-search-total._show {
	display: block;
}